﻿/* ************** Header Section ******************************* */

/* -- Textual Department and Agency (Optional Use, text can be part of logo.png rather than textual) -- 
#header_department{font-size:1.5em;}
#header_division{font-size:2.5em;}*/




/* Rates Review Module */
/* -------------------------------------- */
/*#rates_review{padding-top:10px;}
.RateStatus_Open{color:Blue;}
.RateStatus_Approved{color:Green;}
.RateStatus_Modified{color:Orange;}
.RateStatus_Denied{color:Red;}
.RateStatus{color:Black;}*/

/* -- Results -- */
/*.rate_reviews_results th{text-align:center;padding-left:5px;padding-right:5px;}
.rate_reviews_results td{ vertical-align:middle;}*/

/* -- Details Page -- */    
/*#rates_review_detail{width:100%;}
.column{float:left;margin-right:.75%;}
.column_left{float:left;width:60%;margin-right:2%}
.column_middle{float:left;width:38%;}
.column_right{}
.row{background:#ececec;min-height:25px;clear:both;margin-bottom:5px;padding-left:5px;}
.row_label{width:60%;font-size:.85em;}
.column_title{width:130px;}
#rates_review_detail .RateStatus_Open{color:White;}
#rates_review_detail .RateStatus_Approved{color:White;}
#rates_review_detail .RateStatus_Modified{color:White;}
#rates_review_detail .RateStatus_Denied{color:White;}
#rates_review_detail .RateStatus{color:White;}*/

/* -- Products List --*/
/*#rates_review_products{display:none;}
.column_products{float:left;margin-right:5px;font-size:14px;}
.column_products_left{width:60%;}
.column_products a {color:blue;}
.row_products{clear:both;background:#ececec;margin-bottom:5px;padding-left:4px;}*/

/* -- Documents List --*/
/*.rates_review_documents{width:100%;}
.column_documents{float:left;margin-right:5px;font-size:14px;}
.row_documents{clear:both;background:#ececec;margin-bottom:5px;padding-left:5px;}*/

/* -- Comments List --*/
/*.rate_review_public_comments{width:100%;}
.column_comments{float:left;margin-right:5px;font-size:14px;}
.row_comments{clear:both;background:#ececec;margin-bottom:5px;padding-left:5px;}*/

/* -- General Settings --*/
/*.highlight{font-weight:bold;background:#19579d;color:#fff;}
.new_section{clear:both;padding-top:25px;}
.rates_review_title{font-weight:bold;font-size:20px;margin-bottom:10px;}
.rates_review_title_sub{font-weight:bold;padding-left:5px;min-height:25px;}
.rates_review_title_sub_sub{font-style:italic;font-size:12px;}
#rates_review{font-size:14px;}*/

/* -- Search Area -- */
/*.rates_review_button_reset{display:none;}
.rates_review_button_submit{background:url(/layouts/images/btn_search_rate_review.png) no-repeat center;border:0px;width:132px;height:64px; cursor:pointer;margin-top:10px;}
#company_name,#status,#insurance_type{font-weight:bold;}
#rates_review_name select{width:275px;}
#rates_review_button{clear:both;}*/

/* Tooltip container */
/*.d-tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted #20405F; /* If you want dots under the hoverable text */
}*/

    /* Tooltip text */
    /*.d-tooltip .d-tooltiptext {
        visibility: hidden;
        max-width: 600px;
        background-color: #20405F;
        color: #fff;
        text-align: center;
        padding: 5px 5px;
        border-radius: 6px;
        white-space: nowrap;
        /* Position the tooltip text - see examples below! */
        position: absolute;
        z-index: 1;
    }*/

    /* Show the tooltip text when you mouse over the tooltip container */
    /*.d-tooltip:hover .d-tooltiptext {
        visibility: visible;
    }*/

	/* Styles the 3D Button */
/*.threeD-button-orangeBlue,.threeD-button-blue, .threeD-button-red, .threeD-btn-round-red, .threeD-button-blue3up, .threeD-blue-box{width:100%;display:inline-block;font-size:1em;font-weight:bold;color:#fff;padding:15px;text-decoration:none;text-align:center;text-shadow:1px 1px 0px #07526e;padding:6px;margin-left:auto;margin-right:auto;margin-bottom:10px;margin-top:1px;position:relative;cursor:pointer;border: none;background: #20405F;background-image: linear-gradient(bottom, rgb(244,81,30) 0%, rgb(244,81,30) 100%);border-radius: 15px;}
.threeD-button-orange{width:100%;display:inline-block;font-size:.75em;font-weight:bold;color:#fff;padding:15px;text-decoration:none;text-align:center;text-shadow:1px 1px 0px #07526e;padding:2px;margin-left:auto;margin-right:auto;margin-bottom:2px;margin-top:1px;position:relative;cursor:pointer;border: none;background: #D86926;background-image: linear-gradient(bottom, rgb(244,81,30) 0%, rgb(244,81,30) 100%);border-radius: 15px;}
.threeD-button-orange:active,.threeD-button-blue:active,.threeD-button-red:active, .threeD-btn-round-red:active, .threeD-button-blue3up:active {top:3px;box-shadow: inset 0px 1px 0px #2ab7ec, 0px 2px 0px 0px #07526e, 0px 5px 3px #999;}
.threeD-button-orange:before,.threeD-button-blue:before, .threeD-button-red:before, .threeD-btn-round-red:before, .threeD-button-blue3up:before {font-family: 'socialfont';font-size: 1.75em;line-height: 1.25em;font-weight: normal;color: #fff;width:90%;height:90px;display:block;position:absolute;padding-top:10px;top:10px;text-shadow: 1px 1px 2px #07526e;}
.threeD-button-orange:active:before,.threeD-button-blue:active:before,.threeD-button-red:active:before,.threeD-btn-round-red:active:before, .threeD-button-blue3up:active:before {top: 7px;font-size: 50px;text-shadow: 0px 3px 0px #07526e, 0px 5px 1px #07526e;}
.threeD-button-blue:hover, .threeD-button-blue3up:hover {top: 7px;text-shadow: 0px 3px 0px #1A427F, 0px 5px 1px ##1A427F;color:yellow;}

.threeD-button-orange a:link {color:white;}

.threeD-button-orangeBlue {box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #F4511E, 0px 10px 5px #999;}
.threeD-button-blue {box-shadow: inset 0px 1px 0px #1A427F, 0px 5px 0px 0px #0d3d56, 0px 10px 5px #1A427F;}*/
/*.threeD-button-blue {box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #07526e, 0px 10px 5px #999;} */
/*.threeD-button-red {background:#D00000; box-shadow: inset 0px 1px 0px #A80000, 0px 5px 0px 0px #A80000, 0px 10px 5px #999;}
.threeD-btn-round-red{padding-top:25%;padding:10%;border-radius:50%;width:150px;height:150px;background:#D00000; box-shadow: inset 0px 1px 0px #A80000, 0px 5px 0px 0px #A80000, 0px 10px 5px #999;}
.threeD-btn-round-red01{background:#882017; box-shadow: inset 0px 1px 0px #900000, 0px 5px 0px 0px #900000, 0px 10px 5px #999;}
.threeD-button-blue3up {box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #07526e, 0px 10px 5px #999;width:75%;padding:25px;}
.threeD-blue-box {box-shadow: inset 0px 1px 0px #2ab7ec, 0px 5px 0px 0px #07526e, 0px 10px 5px #999;}*/